classification
Title: Can't use proxy to connect internet on windows
Type: behavior Stage:
Components: Library (Lib) Versions: Python 3.8
process
Status: open Resolution:
Dependencies: Superseder:
Assigned To: Nosy List: Cordius, cheryl.sabella
Priority: normal Keywords:

Created on 2017-06-28 09:21 by Cordius, last changed 2019-05-22 01:04 by cheryl.sabella.

Pull Requests
URL Status Linked Edit
PR 2445 closed Cordius, 2017-06-28 09:27
PR 2474 closed Cordius, 2017-06-28 14:29
PR 2535 closed Cordius, 2017-07-03 02:25
PR 2554 closed Cordius, 2017-07-04 03:55
PR 2611 open Cordius, 2017-07-07 01:30
Messages (1)
msg343137 - (view) Author: Cheryl Sabella (cheryl.sabella) * (Python committer) Date: 2019-05-22 01:04
Please provide an example showing a scenario where this change would be needed.  Also, a test case needs to be added to the pull request that would fail without the change and pass with the change.  Thanks!
History
Date User Action Args
2019-05-22 01:04:48cheryl.sabellasetversions: + Python 3.8, - Python 3.6
nosy: + cheryl.sabella

messages: + msg343137

resolution: wont fix ->
2017-07-07 01:30:10Cordiussetpull_requests: + pull_request2676
2017-07-04 03:55:48Cordiussetpull_requests: + pull_request2623
2017-07-03 02:25:25Cordiussetpull_requests: + pull_request2602
2017-06-28 14:29:52Cordiussetpull_requests: + pull_request2529
2017-06-28 14:27:43Cordiussetresolution: wont fix
2017-06-28 09:27:58Cordiussetpull_requests: + pull_request2522
2017-06-28 09:21:41Cordiuscreate